@charset "UTF-8";
html,
body {
  padding: 0;
  height: 100%;
}
body {
  font-family: PingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;
}
ul,
li,p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
img {
  max-width: 100%;
}
/**pc**/
.page {
}
.ai-common-nav-drop {
  margin-bottom: 0px !important;
}
.page-inner {
  position:relative;
  min-height:calc(100% - 346px);
}
.footerPC {
 overflow:hidden;
}
.footerPC p {
 margin: 0;
}
.footerPC .footer_hdCon .ywgk {
  padding-left: 32px!important;
}
/**h5**/
.page-h5 {
  max-width: 480px;
  margin: 0 auto;
}
.page-inner-h5 {
  position:relative;
  min-height:calc(100% - 200px);
}
.edit-show {display:none;}
.edit-mode .edit-show {display:block;  color: #fff;text-shadow: 1px 1px 1px #000;font-size: 30px;}
.edit-mode .blocks {min-height: 30px;}
.yuanlairuci20864_ind01 { width:1200px;margin:0 auto;}
.yuanlairuci20864_ind01 .video_box {background:url(https://p1.img.cntv.cn/photoAlbum/templet/common/TPTETD0UAB00svizDzW0WAGQ250804/yuanlairuci20864_video.png) no-repeat center center;width:1200px;height:689px;padding:16px;box-sizing:border-box;}
.yuanlairuci20864_ind01 .video_box .video { width:1168px;height:657px;border:2px solid #ffffff;}
.yuanlairuci20864_ind01 .video_box .video #myflash {width:100%;position: relative;
}
.yuanlairuci20864_ind01 .video_box .video img { width:100%;height:100%;display: block;}
.yuanlairuci20864_ind01 .swiper { padding-top:20px;}
.yuanlairuci20864_ind01 .swiper .swiper-slide { border-radius: 10px; width:285px;height:164px;background-image:linear-gradient(to bottom,#1058aa,#00018e);padding:4px;box-sizing:border-box; position: relative; cursor: pointer; }
.yuanlairuci20864_ind01 .swiper .swiper-slide img {border-radius: 10px; width:277px;height:156px;}
.yuanlairuci20864_ind01 .swiper .swiper-slide.cur {background-image:linear-gradient(to bottom,#65e6fe,#013c9c);}
.yuanlairuci20864_ind01 .swiper .swiper-slide.cur::after { content: ""; background: url(https://p1.img.cntv.cn/photoAlbum/templet/common/TPTETD0UAB00svizDzW0WAGQ250804/yuanlairuci20864_icon.png) no-repeat center center; width: 31px; height: 13px; position: absolute; top:-13px; left:50%; margin-left: -15px; }
.yuanlairuci20864_ind01 .swiper .swiper-button-next {width:50px;height:50px;border-radius:50%;background-image:linear-gradient(to bottom,#65e6fe,#013d9c);margin-top:-20px;top:50%;right:-20px;}
.yuanlairuci20864_ind01 .swiper .swiper-button-prev {width:50px;height:50px;border-radius:50%;background-image:linear-gradient(to bottom,#65e6fe,#013d9c);margin-top:-20px;top:50%;left:-20px;}
.yuanlairuci20864_ind01 .swiper .swiper-button-next:hover,.yuanlairuci20864_ind01 .swiper .swiper-button-prev:hover {opacity: .8;}
.yuanlairuci20864_ind01 .swiper .swiper-button-next:after { color:#fff;font-size:20px;padding-right:10px;}
.yuanlairuci20864_ind01 .swiper .swiper-button-prev:after { color:#fff;font-size:20px;padding-left:10px;}
.bg-head {
	width: 100%;
    background-repeat: no-repeat;
    background-size: auto 100%;
	background-position: center top;
    margin-bottom: 20px;
}
.bg-head .bg-head-inner {
    margin:0 auto;
}
.vspace {
  height:10px;
font-size: 0px;
line-height: 0px;
width: 99%;
clear: both;
overflow: hidden;
}
body {background:#990201;margin-top:0;font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;min-width:1200px;margin:0 auto}
.bg_top_owner {background-image:url(//p1.img.cntv.cn/photoAlbum/templet/common/TPTETD0UAB00svizDzW0WAGQ250804/20965_PC_bg.jpg);background-repeat:no-repeat;background-position:center top+88px}
.lt86 .banner {width: 100%;height:378px;}
.column_wrapper {width:1200px;}
